You can fetch the details of a single newsfeed
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.11"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.11
- The production API serverhttps://api.intercom.io/news/newsfeeds/{newsfeed_id}
- The european API serverhttps://api.eu.intercom.io/news/newsfeeds/{newsfeed_id}
- The australian API serverhttps://api.au.intercom.io/news/newsfeeds/{newsfeed_id}
curl -i -X GET \
https://api.intercom.io/news/newsfeeds/123 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.11'successful
The name of the newsfeed. This name will never be visible to your users.
Example:"My Newsfeed"
Timestamp for when the newsfeed was created.
Example:1674917488
Response
{ "id": "72", "type": "newsfeed", "name": "Visitor Feed", "created_at": 1719492988, "updated_at": 1719492988 }